[DM-ArcaneTemple UTUIDataProvider_MapInfo]
MapName=DM-ArcaneTemple
FriendlyName=ArcaneTemple
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=The Nali, an ancient race of four armed aliens, constructed this hidden temple to worship their Gods in secrecy when they were oppressed by the vicious Skaarj aliens. Unfortunately for the Nali, the Skaarj eventually located the temple and systematically slaughtered every inhabitant.
NumPlayers= 2 to 6 players             Author: TKBS 